name: Sam Wiskow
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/#senior-product-manager">Senior Product Manager - Delivery & Scalability</a>
reports_to: fzimmer
picture: samwiskow.jpg
pronouns: he/him
pronunciation: Sam Whisk-O
twitter:
linkedin: sjwiskow
gitlab: swiskow
departments:
  - Product Management
specialty: ""
expertise:
story: "Ex software engineer with a passion for devops and all things enablement. Product Management evangelist and keyboard enjoyer. 
Fair weather cyclist, guitarist & below average Counter Strike player in my spare time"

